/* No comment provided by engineer. */
"Text Preview" = "Предварительный просмотр текста";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "Эти символы не поддерживаются шрифтом";

